API ドキュメント
Check Exchange
get
/api/v1/Wallet/exchange/checkWallet
パラメータ
fromAccountId
query · integer
必須
toAccountId
query · integer
必須
fromProvider
query · integer
オプション
toProvider
query · integer
オプション
version
path · string
必須
反応
- 200Successapplication/json
{ "fromAccountId": 1001, "fromCurrency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true }, "toAccountId": 1001, "toCurrency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } } - 403Forbiddenapplication/json
"Example"